/*********************************************************************************

	Project		:	Tierferienheim Zepke - Contentseiten
	Copyright	:	Internetagentur WEB-ZEP - www.web-zep.com
	last update : 	29.07.2009

**********************************************************************************/


BODY {
	FONT-FAMILY:Verdana, Arial, sans-serif;
	FONT-SIZE: 12px;
	BACKGROUND-COLOR: #FFFFFF;
	COLOR: #000080;
	TEXT-ALIGN: center;
	FONT-WEIGHT: normal;
	MARGIN: 0px;
}
H1 {
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	COLOR: #00135f;
	background-color: #FFFFFF;
	font-size: x-large;
	padding: 5px;
}
H2, H3 {
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center;
	COLOR: #00135f;
	background-color: #FFFFFF;
	font-size: large;
	padding: 5px;
}
img {
	MARGIN: 0px 0px 12px 0px
}

a {
	TEXT-DECORATION: none;
	color: #000080;
}
.menue {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	TEXT-DECORATION: none;
	margin-left : 5px;
	padding: 2px 9px;
}
*html .menue {
	margin-right: 5px;
}

a:visited.menue, a:link.menue {
	background-color:#000080;
	FONT-SIZE: 10px;
	color:#FFFFFF;
	FONT-WEIGHT: bold;
	text-transform : uppercase;
	TEXT-DECORATION: none;
	padding-left : 15px;
	padding-right : 15px;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000080;
	border-right-color: #000000;
	border-bottom-color: #000080;
	border-left-color: #FFFFFF;
}
*html a:visited.menue, a:link.menue {



}
*html a:hover.menue{}

a:hover.menue {
	background-color:#FFFFFF;
	color:#000080;
	FONT-SIZE: 10px;
	text-transform : uppercase;
	TEXT-DECORATION: none;
	padding-left : 15px;
	padding-right : 15px;
	border-top : 2px solid #000080;
	border-left : 2px solid #000080;
	border-right : 2px solid #000080;
	border-bottom : 2px solid #000080
}
*html a:visited.menue, a:link.menue, a:hover.menue {
	padding-left : 11px;
	padding-right : 11px;
}
#main {
	BORDER-RIGHT: #00135f 3px solid;
	BORDER-TOP: #00135f 1px solid;
	MARGIN: 5px auto;
	BORDER-LEFT: #00135f 1px solid;
	WIDTH: 885px;
	BORDER-BOTTOM: #00135f 3px solid;
	BACKGROUND-COLOR: #fff;
	TEXT-ALIGN: left;
}
#content {
	FLOAT: right;
	MARGIN-TOP:0px;
	WIDTH: 885px;
	FONT-SIZE: 10px;
	BACKGROUND-COLOR: #000080;
	padding-top: 1px;
	padding-bottom: 1px;
}
ul {
	display: block;
	margin: 0;
	padding: 0;
}
*html ul {
	display: block;
	margin: 0;
	padding: 0;
}
*html #content ul{
	display: block;
	margin: 3px 0;
}
#content ul li{
	display: inline;
	padding: 0 5px;
}
*html #content ul li a.menu{
	display: inline;
	padding-left: 30px;
}

*html #content {
	padding:0px;
}
#page_name {
	TEXT-ALIGN:right;
	color: #D2D2D2;
	FONT-SIZE: 24px;
	margin: 0px;
	padding: 10px;
}
.noShow {
	display:none
}
.underline{ text-decoration:underline}
/********************************** Über uns ****************************/
#textlinks {
	float:left;
	width:415px;
	list-style-type:none;
	TEXT-ALIGN:justify;
	padding: 0px 15px;
}
P.text {
	MARGIN: 10px 20px 20px 0px
}
#textrechts {
	float:left;
	PADDING: 10px 0px 0px 0px;
	margin-left:10px;
	list-style-type:none;
	TEXT-ALIGN:justify;
	width: 420px;
}
/********************************** Tierarzt / Kontakt ****************************/
#hauptteil{
	padding: 0px 30px 0px 30px;
	list-style-type:none;
	TEXT-ALIGN:justify;
	width: 825px;
}
#tierA {
	float:left;
	padding: 20px 20px;
}
#time_t {
	WIDTH: 355px;
	FONT-SIZE: 12px;
	margin-left: 0px;
	text-align: left;
}
#tierApic {
	float:right;
	padding: 0 20px;
}
/********************************** Pension ****************************/
.htPension{
	padding: 0px 20px 0px 20px;
	list-style-type:none;
	TEXT-ALIGN:justify;
	width: 845px;
}
.htPension p {
}
*html .htPension {
	width:885px;
}
#Bild, .Bild {
	float:left;
	padding-left: 15px;
	padding-right: 5px;
}
.goto {
	text-align:right;
	padding-right:20px;
}
.titel{
	font-size:medium;
	font-weight:bold;
}
/********************************** Impressum ****************************/
#textcenter {
	MARGIN-LEFT: 20px;
	TEXT-ALIGN:center;
	padding-right: 20px
}
#textcenter p {
	MARGIN: 0px 80px 20px 80px;
	text-align: left;
}
/********************************** Gästebuch ****************************/
#pageGB {
	WIDTH: 885px;
	BORDER: 0px;
	TEXT-ALIGN: left;
	margin-top: 5px;
	float: right;
}
.index {
	color:#000088;
	font-size: 10px;
	padding-top: 10px;
	margin-top: 10px;
}
#guestbook {
	FONT-FAMILY:Verdana, Arial, sans-serif;
	FONT-SIZE: 12px;
	COLOR: #000080;
	TEXT-ALIGN: left;
	padding-left: 150px;
	padding-right: 105px;
}
.red{
	color:#FF0000;
	font-weight: bold;
}
/********************************** Findlinge / ID Cards ****************************/

#tab {
	padding-left: 30px;
}
UL.cards {
	float:left;
	list-style-type:none;
	MARGIN: 0px;
	PADDING: 10px 0px 0px 0px;
	TEXT-ALIGN: center;
	FONT-SIZE: 10px;
	width:150px;
}
.id_card {
	background-color:#FFFFFF;
	color:#000080;
	width: 130px;
	margin: 5px 0px 10px 10px;
	padding-top : 10px;
	border: 2px solid #000080;
}
.tab_style {
	font-size: xx-small;
	font-style: italic;
}
.red {
	color: #FF0000;
	font-weight: bold;
}
.anker {
	text-decoration: underline;
}
/**********************************  Jobs  *************************************/
#Anzeige{
	padding-left: 25px;
}


.jobs{
	list-style-type: circle;
	font-weight: bold;
}
/*******************************************************************************/
#footer {
	CLEAR: both;
	DISPLAY: block;
	FONT-SIZE: 10px;
	PADDING-LEFT: 0px;
	BACKGROUND:#000080;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 5px 0px;
	WIDTH: auto;
	PADDING-TOP: 0px;
	color: #FFFFFF;
}
.foot p {
	color:#FFFFFF;
}
.foot_link a {
	padding-left:450px;
	color: #FFFFFF;
}

#info {
	FLOAT: left;
	text-align: center;
	margin-left: 200px;
	width: auto;
}
#counter{ display:none;}
#counter a:link {
	FONT: 100% verdana, arial, sans-serif;
	COLOR: #ffffff;
	display:none;
}
#footlinks{
text-align:left;
margin-left:100px;
font-weight:bold;}

#footlinks .title{
	font-weight:bolder;
	text-decoration: underline;
	line-height: 3pc;
}

#footlinks a{
	font-style:italic;
	font-weight:normal;
	color:#993333;
	line-height: 2pc;
}
